algorithm: MLP
criterion: Calibration
criterion_final: 0.9833036263783773
dataset: Clearance
hparams:
  lr: 2.1612605172227229e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.0
representation: Desc2D
seed: 7
test_calibration_Spearman_0: 0.9769728183746338
test_calibration_Spearman_1: 0.9767217040061951
test_calibration_Spearman_2: 0.9767283201217651
test_calibration_Spearman_final: 0.9769728183746338
test_extra_mae_0: 27.562973022460938
test_extra_mae_1: 27.566984176635742
test_extra_mae_2: 27.537717819213867
test_extra_mae_final: 27.562973022460938
test_extra_pearson_0: -0.15191687643527985
test_extra_pearson_1: -0.1519165337085724
test_extra_pearson_2: -0.15191656351089478
test_extra_pearson_final: -0.15191687643527985
test_extra_r2_0: -766.1351318359375
test_extra_r2_1: -756.4835815429688
test_extra_r2_2: -730.8029174804688
test_extra_r2_final: -766.1351318359375
test_extra_spearman_0: -0.08500832319259644
test_extra_spearman_1: -0.08559468388557434
test_extra_spearman_2: -0.08500832319259644
test_extra_spearman_final: -0.08500832319259644
test_performance_MAE_0: 27.562973022460938
test_performance_MAE_1: 27.566984176635742
test_performance_MAE_2: 27.537717819213867
test_performance_MAE_final: 27.562973022460938
train_val_split: Random
trial_seed: 16703
val_calibration_Spearman_0: 0.9828506112098694
val_calibration_Spearman_1: 0.9811193943023682
val_calibration_Spearman_2: 0.9859408736228943
val_calibration_Spearman_final: 0.9828506112098694
val_extra_mae_0: 28.337263107299805
val_extra_mae_1: 28.503612518310547
val_extra_mae_2: 29.017080307006836
val_extra_mae_final: 28.337263107299805
val_extra_pearson_0: 0.059556517750024796
val_extra_pearson_1: -0.179280087351799
val_extra_pearson_2: -0.10341639071702957
val_extra_pearson_final: 0.059556517750024796
val_extra_r2_0: -1041.58837890625
val_extra_r2_1: -904.3626098632812
val_extra_r2_2: -730.2189331054688
val_extra_r2_final: -1041.58837890625
val_extra_spearman_0: 0.020485637709498405
val_extra_spearman_1: -0.09234368801116943
val_extra_spearman_2: -0.00834679789841175
val_extra_spearman_final: 0.020485637709498405
val_performance_MAE_0: 28.337263107299805
val_performance_MAE_1: 28.503612518310547
val_performance_MAE_2: 29.017080307006836
val_performance_MAE_final: 28.337263107299805
